Riak Java client question

Luke Bakken lbakken at basho.com
Tue Jul 12 11:12:01 EDT 2016


Hi Guido,

I see that you opened up this PR, thanks -
https://github.com/basho/riak-java-client/pull/631

Would you mind filing these questions in an issue on GitHub to
continue the discussion there?

https://github.com/basho/riak-java-client/issues/new

Thanks!

--
Luke Bakken
Engineer
lbakken at basho.com


On Wed, Jun 29, 2016 at 7:02 AM, Guido Medina <gmedina at temetra.com> wrote:
> Hi,
>
> Are there any plans on releasing a Riak Java client with Netty-4.1.x?
>
> The reasoning for this is that some projects like Vert.x 3.3.0 for example
> are already on Netty-4.1.x and AFAIK Netty's 4.1.x isn't just a drop in
> replacement for 4.0.x
>
> Would it make sense to support another Riak Java client, say version 2.1.x
> with Netty-4.1.x as a way to move forward?
>
> Or maybe Riak 2.0.x works with Netty 4.1.x? but I doubt it.
>
> Best regards,
>
> Guido.
>
> _______________________________________________
> riak-users mailing list
> riak-users at lists.basho.com
> http://lists.basho.com/mailman/listinfo/riak-users_lists.basho.com




More information about the riak-users mailing list